<ART ID="1350006" PID="2802" JID="139" BPAGE="1350006-1" EPAGE="1350006-9" PII="S0217751X13500061" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMIC AND STATISTICAL MECHANICS INCONSISTENCIES IN QUASIPARTICLE MODELS</MTI>
<RTI>Thermodynamic and Statistical Mechanics Inconsistencies</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VISHNU M.</FNM>
<SNM>BANNUR</SNM>
<EAD>vishnumayya@gmail.com</EAD>
<X-REF REFID="S0217751X13500061AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500061AF001">Department of Physics, University of Calicut, Kerala 673 635, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 November 2012</RE>
<RV>15 December 2012</RV>
<AC>27 December 2012</AC>
<![CDATA[<PUB>15 January 2013</PUB>]]>
</HIST>
<ABST>
<P>Here we reanalyze various quasiparticle models of quark gluon plasma from the statistical mechanics and thermodynamics point of view. We investigate the statistical mechanics and thermodynamics inconsistencies involved in these models and their consequences in the observables. Quasiparticle models are phenomenological models with few parameters and by adjusting them all models fit the results of lattice gauge simulation of gluon plasma [G. Boyd <IT>et al.</IT>, <IT>Phys. Rev. Lett.</IT> <B>75</B>, 4169 (1995); G. Boyd <IT>et al.</IT>, <IT>Nucl. Phys. B</IT> <B>469</B>, 419 (1996)]. However, after fixing two of the three parameters of the model by physical arguments, only one quasiparticle model, which is consistent with both statistical mechanics and thermodynamics, fits the Bielefeld lattice data [G. Boyd <IT>et al.</IT>, <IT>Phys. Rev. Lett.</IT> <B>75</B>, 4169 (1995); G. Boyd <IT>et al.</IT>, <IT>Nucl. Phys. B</IT> <B>469</B>, 419 (1996)]. The same model also fits the recent lattice results of Wuppertal&#x2013;Budapest group [S. Borsanyi <IT>et al.</IT>, arXiv:1204.6184v1 [hep-lat]], which deals with precision SU(3) thermodynamics for a large temperature range, reasonably well.</P>
</ABST>
<KWDG>
<KWD>Equation of state</KWD>
<KWD>gluon plasma</KWD>
<KWD>quasiparticle model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Mh</KWD>
<KWD>05.30.Jp</KWD>
<KWD>12.39.Mk</KWD>
<KWD>12.38.Gc</KWD>
<KWD>05.70.Ce</KWD>
</KWDG>
</FRONT>
</ART>
