<ART ID="1330004" PID="2802" JID="139" BPAGE="1330004-1" EPAGE="1330004-42" PII="S0217751X13300044" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTROWEAK SYMMETRY BREAKING AND THE HIGGS BOSON:</MTI>
<RTI>Electroweak Symmetry Breaking and the Higgs Boson</RTI>
<STI>CONFRONTING THEORIES AT COLLIDERS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEKSANDR</FNM>
<SNM>AZATOV</SNM>
<EAD>aleksandr.azatov@roma1.infn.it</EAD>
<X-REF REFID="S0217751X13300044AF001"></X-REF>
</AUT>
<AUT>
<FNM>JAMISON</FNM>
<SNM>GALLOWAY</SNM>
<EAD>jamison.galloway@roma1.infn.it</EAD>
<X-REF REFID="S0217751X13300044AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13300044AF001">Dipartimento di Fisica, Universit&#x00E0; di Roma "La Sapienza" and INFN Sezione di Roma, I-00185 Rome, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 December 2012</RE>
<AC>21 December 2012</AC>
<![CDATA[<PUB>22 January 2013</PUB>]]>
</HIST>
<ABST>
<P>In this review, we discuss methods of parsing direct information from collider experiments regarding the Higgs boson and describe simple ways in which experimental likelihoods can be consistently reconstructed and interfaced with model predictions in pertinent parameter spaces. We review prevalent scenarios for extending the electroweak symmetry breaking sector and emphasize their predictions for nonstandard Higgs phenomenology that could be observed in large hadron collider (LHC) data if naturalness is realized in particular ways. Specifically we identify how measurements of Higgs couplings can be used to imply the existence of new physics at particular scales within various contexts. The most dominant production and decay modes of the Higgs-like state observed in the early data sets have proven to be consistent with predictions of the Higgs boson of the Standard Model, though interesting directions in subdominant channels still exist and will require our careful attention in further experimental tests. Slightly anomalous rates in certain channels at the early LHC have spurred effort in model building and spectra analyses of particular theories, and we discuss these developments in some detail. Finally, we highlight some parameter spaces of interest in order to give examples of how the data surrounding the new state can most effectively be used to constrain specific models of weak scale physics.</P>
</ABST>
<KWDG>
<KWD>Electroweak symmetry breaking</KWD>
<KWD>Higgs boson</KWD>
<KWD>Higgs boson couplings</KWD>
<KWD>composite models</KWD>
<KWD>supersymmetric models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.80.Bn</KWD>
<KWD>14.80.Da</KWD>
<KWD>12.60.Fr</KWD>
<KWD>12.60.Jv</KWD>
<KWD>12.60.Rc</KWD>
</KWDG>
</FRONT>
</ART>
